<!DOCTYPE html>
<html lang="EN">

<head>

    <title>DMCR E-slip</title>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1">
    <meta name="keywords" content="">
    <meta name="description" content="">
    <meta name="author" content="">
    <meta name="HandheldFriendly" content="true">
    <meta name="format-detection" content="telephone=no">

    <!-- META OPEN GRAPH (FB) -->
    <meta property="og:type" content="website">
    <meta property="og:url" content="">
    <meta property="og:title" content="">
    <meta property="og:description" content="">
    <meta property="og:image" content="">
    <meta property="og:site_name" content="">
    <meta property="og:locale" content="">
    <meta property="og:locale:alternate" content="">

    <!-- TWITTER CARD -->
    <meta name="twitter:card" content="summary">
    <meta name="twitter:title" content="">
    <meta name="twitter:description" content="">
    <meta name="twitter:url" content="">
    <meta name="twitter:image:src" content="">

    <!-- ICONS -->
    <link rel="shortcut icon" href="%PUBLIC_URL%/favicon/favicon.ico" type="image/x-icon" />
    <link rel="apple-touch-icon" sizes="57x57" href="%PUBLIC_URL%/favicon/apple-icon-57x57.png">
    <link rel="apple-touch-icon" sizes="60x60" href="%PUBLIC_URL%/favicon/apple-icon-60x60.png">
    <link rel="apple-touch-icon" sizes="72x72" href="%PUBLIC_URL%/favicon/apple-icon-72x72.png">
    <link rel="apple-touch-icon" sizes="76x76" href="%PUBLIC_URL%/favicon/apple-icon-76x76.png">
    <link rel="apple-touch-icon" sizes="114x114" href="%PUBLIC_URL%/favicon/apple-icon-114x114.png">
    <link rel="apple-touch-icon" sizes="120x120" href="%PUBLIC_URL%/favicon/apple-icon-120x120.png">
    <link rel="apple-touch-icon" sizes="144x144" href="%PUBLIC_URL%/favicon/apple-icon-144x144.png">
    <link rel="apple-touch-icon" sizes="152x152" href="%PUBLIC_URL%/favicon/apple-icon-152x152.png">
    <link rel="apple-touch-icon" sizes="180x180" href="%PUBLIC_URL%/favicon/apple-icon-180x180.png">
    <link rel="icon" type="image/png" href="%PUBLIC_URL%/favicon/favicon-16x16.png" sizes="16x16">
    <link rel="icon" type="image/png" href="%PUBLIC_URL%/favicon/favicon-32x32.png" sizes="32x32">
    <link rel="icon" type="image/png" href="%PUBLIC_URL%/favicon/favicon-96x96.png" sizes="96x96">
    <link rel="icon" type="image/png" href="%PUBLIC_URL%/favicon/android-192x192.png" sizes="192x192">

    <!-- CSS SOURCE -->
    <link rel="stylesheet" type="text/css" href="%PUBLIC_URL%/css/import.css">
    <link rel="stylesheet" type="text/css" href="%PUBLIC_URL%/css/source.css">

    <!-- Plugin -->
    <link type="text/css" href="%PUBLIC_URL%/https://unpkg.com/aos@2.3.1/dist/aos.css" rel="stylesheet">

    <!-- CSS MODIFY -->
    <link rel="stylesheet" type="text/css" href="%PUBLIC_URL%/css/modify.css">

    <!-- axios -->
    <!-- <script src="https://cdn.jsdelivr.net/npm/axios/dist/axios.min.js"></script> -->
    <!-- <script src="https://unpkg.com/axios/dist/axios.min.js"></script> -->

</head>

<body>

    <div id="root"></div>

    <!-- JS SOURCE -->
    <script src="%PUBLIC_URL%/js/jquery-2.1.4.min.js"></script>
    <!-- <script src="%PUBLIC_URL%/js/jquery-3.2.1.min"></script> -->
    <script src="%PUBLIC_URL%/js/popper.min.js"></script>
    <script src="%PUBLIC_URL%/js/jquery-ui.min.js"></script>
    <script src="%PUBLIC_URL%/js/jquery.ui.touch-punch.min.js"></script>
    <script src="%PUBLIC_URL%/js/jquery.easing-1.3.min.js"></script>
    <script src="%PUBLIC_URL%/js/modernizr-3.6.0.min.js"></script>
    <script src="%PUBLIC_URL%/js/bootstrap.min.js"></script>
    <!-- <script src="%PUBLIC_URL%/js/validator.min.js"></script> -->
    <script src="%PUBLIC_URL%/js/wow.min.js"></script>
    <script src="%PUBLIC_URL%/js/select2.min.js"></script>
    <script src="%PUBLIC_URL%/js/jquery.fancybox.min.js"></script>
    <script src="%PUBLIC_URL%/js/jquery.mCustomScrollbar.min.js"></script>
    <script src="%PUBLIC_URL%/js/slick.js"></script>
    <!-- <script src="%PUBLIC_URL%/js/slick.min.js"></script> -->
    <script src="%PUBLIC_URL%/js/slick-limitdot.js"></script>
    <script src="%PUBLIC_URL%/js/lazyload.min.js"></script>
    <!-- <script src="%PUBLIC_URL%/js/trunk8.min.js"></script> -->
    <script src="%PUBLIC_URL%/js/jquery.matchHeight-min.js"></script>
    <script src="%PUBLIC_URL%/js/jquery.sticky-sidebar.min.js"></script>
    <!-- <script src="%PUBLIC_URL%/js/sticky-sidebar.min.js"></script> -->
    <!-- <script src="%PUBLIC_URL%/js/resizesensor.js"></script> -->

    <!-- Plugin -->
    <script src="%PUBLIC_URL%/https://unpkg.com/aos@2.3.1/dist/aos.js"></script>
    <!-- JS MAIN -->
    <script src="%PUBLIC_URL%/js/main.js"></script>
    <script src="%PUBLIC_URL%/js/topgraphic.js"></script>
    <script src="%PUBLIC_URL%/js/wg-about.js"></script>

    <!-- JS CONCAT -->
    <!-- <script src="%PUBLIC_URL%/js/script.concat.js"></script> -->

    <script>
        var raf = window.requestAnimationFrame || window.mozRequestAnimationFrame || window.webkitRequestAnimationFrame || window.msRequestAnimationFrame;
    </script>
</body>

</html>